Zum Hauptinhalt springen
POST
/
blogs
/
v3
/
topics
/
group-topics
Group blog topics
curl --request POST \
  --url https://api.hubapi.com/blogs/v3/topics/group-topics \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "groupedTopicName": "Merged Topic",
  "topicIds": [
    123456,
    789012,
    345678
  ]
}
'
{
  "topicIds": [
    123456,
    789012,
    345678
  ],
  "groupedTopicName": "Merged Topic",
  "portalId": 62515
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

casing
enum<string>

Use the casing=snake parameter to change the API's casing for allowed JSON fields (below) to snake_case, rather than camelCase, which is the default. This option is provided for backwards-compatibility and ease of migration from Content v2 APIs, which used snake_case.

Verfügbare Optionen:
snake

Body

application/json
groupedTopicName
string
erforderlich

The new name of the combined topics

topicIds
integer<int64>[]
erforderlich

The List of topic ids to merge

Antwort

successful operation

topicIds
integer<int64>[]
groupedTopicName
string
portalId
integer
Last modified on April 9, 2026